<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>esercizio Form</title>
</head>
<body>
    <h1>Esercizio Form</h1>
    <form name="modulo" >
        <label for="cognome">Cognome:</label><br>
        <input type="text"  name="cognome" maxlength="40"><br>
        <label for="nome">Nome:</label><br>
        <input type="text"  name="nome" maxlength="30"><br>
        <label for="matricola">Matricola:</label><br>
        <input type="text"  name="matricola" maxlength="12"><br>
        <label for="regioni">Regione di residenza:</label><br>
        <select  name="regioni">
            <option value="abruzzo">Abruzzo</option>
            <option value="basilicata">Basilicata</option>
            <option value="calabria">Calabria</option>
            <option value="campania">Campania</option>
            <option value="emilia-romagna">Emilia-Romagna</option>
            <option value="friuli-venezia-giulia">Friuli Venezia Giulia </option>
            <option value="lazio">Lazio</option>
            <option value="liguria">Liguria</option>
            <option value="lombardia">Lombardia</option>
            <option value="marche">Marche</option>
            <option value="molise">Molise</option>
            <option value="piemonte">Piemonte</option>
            <option value="puglia">Puglia</option>
            <option value="sardegna">Sardegna</option>
            <option value="sicilia">Sicilia</option>
            <option value="toscana">Toscana</option>
            <option value="trentino-alto-adige">Trentino-Alto-Adige</option>
            <option value="Umbria">Umbria</option>
            <option value="valle-d'aosta">Valle d'Aosta</option>
            <option value="veneto">Veneto</option>
        </select><br>
        <label for="email">Email:</label><br>
        <input type="email"  name="email" maxlength="30"><br>
        <label for="telefono">Telefono:</label><br>
        <input type="text"  name="telefono" maxlength="15"><br>
        <label for="richieste">Richieste:</label><br>
        <textarea name="richieste" id="richieste" cols="60" rows="12" placeholder="richieste particolari"></textarea><br>
        <button  type="button" value="Invia" onClick="Validation()">Invio</button>
        <button  type="reset" value="Reset">Reset</button>
    </form>




    <!--Java Script-->
    <script src="./validation.js"></script>
</body>
</html>